rcdir = .   
# Change these if necessary
CC = $(CROSS_COMPILE)gcc 
CPP = $(CROSS_COMPILE)gcc -E

LIBS = 
#------ Destination für BistroBox Ablaufdateien
all: switchserialmode

switchserialmode: switchserialmode.o
	$(CC) -o $@ $(CFLAGS) switchserialmode.o $(LDFLAGS) $(LIBS)
        
switchserialmode.o: switchserialmode.c
	$(CC)  $(CFLAGS) -c $*.c

clean:
	rm -f $(OBJS) switchserialmode core *.gdb *.o *~
